(function ($) {
    $.field_finance = function (element, options) {
        var defaults = {
        }
        var plugin = this;
        plugin.settings = {}
        var $element = $(element),
            element = element;
        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);
        };
        plugin.example_function = function () {
        };
        plugin.init();
    }

    $.fn.field_finance = function (options) {

        return this.each(function () {

            if (undefined == $(this).data('field_finance')) {
                var plugin = new $.field_finance(this, options);
                $(this).data('field_finance', plugin);
            }
        });
    }
})(jQuery);